Eclipse 3.x + Subversion?

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von Tim99, 24.06.2005.

  1. Tim99

    Tim99 Thread Starter MacUser Mitglied

    Beiträge:
    1.494
    Zustimmungen:
    6
    MacUser seit:
    18.02.2004
    Hallo,

    ich versuche verzweifelt, Eclipse und Subversion (bzw. das Plugin subclipse) zu installieren.

    Eclipse läuft tadellos (3.0 und 3.1RC3). Ich hab die Plugins für Subclipse und Java SVN in der jeweils neusten Version installiert und kriege beim Umschalten auf die "SVN Repository Perspective" die Fehlermeldung:

    "Problems opening perspective org.tigris.subversion.subclipse.ui.svnPerspective"

    Kennt irgendjemand das Phänomen und weiss wo der Haken ist?
     
  2. gishmo

    gishmo MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    23
    MacUser seit:
    16.03.2004
    welche Subversion Version, welches Protokoll?

    Der JBuilder mag Subversion 1.2.0 auch nicht. Arbeite mit svnX ... ziemlich genial!
     
  3. milo

    milo MacUser Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    MacUser seit:
    09.06.2005
    hallo,

    hatte auch das problem, dass das svn-plugin unter eclipse nicht laufen wollte.
    an die fehlermeldung kann ich mich nicht mehr erinnern.
    jedenfalls hab ich zusätzlich den svn client von mettisian installiert, dann
    funktionierte es ohne probleme.
     
  4. Diskordia

    Diskordia MacUser Mitglied

    Beiträge:
    439
    Zustimmungen:
    2
    MacUser seit:
    25.06.2004
    hallo

    Ich hatte genau dieses Problem auch mal! Ich hab dann Eclipse ganz neu Installiert, hab das PlugIn OHNE PluginManager runntergeladen. Die Files irgendwo (Weiss den genauen Ordner nicht mehr) ins Eclipse Verzeichnis reinkopiert und dann das Plugin über Eclipse von diesem Verzeichnis aus Installiert, danach gings dann.

    Du musst halt einn bischen ausprobieren.

    GruZZ Diskordia
     
Die Seite wird geladen...

Diese Seite empfehlen